/*
Theme Name: DROP Child
Theme URI: https://tcd-theme.com/tcd087/
Template: drop_tcd087
Author: TCD
Author URI: https://tcd-theme.com/
Description: WordPress theme "DROP" was developed for landing pages of start-up companies. The beautiful gradient design makes it memorable, and the data-driven graph and chart functions make it highly appealing.
Version: 2.12.4.1765779229
Updated: 2025-12-15 15:13:49

*/
/*----------------------------
基本ベース・リセット
----------------------------*/
#header{
	background-color: #00A45A;
}
.text-green{
	color: #00A45A;
}
.bg-green{
	background-color: #00A45A;
}
.bg-greenblue{
	background-color: #41CFD7 !important;
}
.br-pc{
	display: block;
}
.mg-bt-50{
	display: block;
	margin-bottom: 50px;
}
p{
	font-size: 15px !important;
	line-height: 1.8 !important;
}
/*----------------------------
お問い合わせフォーム
----------------------------*/
.cf7-grid{
	display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px 24px;
}
.cf7-col--full {
    grid-column: 1 / -1;
}
.cf7-label{
	font-size: 16px;
	font-weight: bold;
	color: #464646;
}
span.req{
	color: #EA5514;
	font-size: 14px;
}
span.opt{
	color: #777777;
	font-size: 14px;
}
/* 小さめタブレット・大きめスマホ */
@media (max-width: 575px) {
	.cf7-grid{
		display: block;
	}
	.cf7-col{
		margin-bottom: 16px;
	}
	.cf7-col p{
		margin-bottom: 4px !important;
	}
}
/*** hero__title ***/
#header_slider .hero__title--wrap{
	max-width: 1200px;
	width: 85%;
	text-align: left !important;
    position: absolute;
    left: 50%;
	transform: translate(-50%, -50%);
    top: 55%;
    z-index: 100;
}
#header_slider .hero__title{
	display: block;
	width: 58% !important;
	margin-bottom: 36px;
}
#header_slider .caption {
    width: auto;
    z-index: 100;
    text-align: left !important;
    position: relative !important;
	left: 0 !important;
    -ms-transform: translate(0, 0)!important;
    -webkit-transform: translate(0, 0)!important;
    transform: translate(0, 0)!important;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	padding: 0 !important
}
#header_slider .caption h2{
	font-size: 36px !important;
	text-shadow: 0 0 5px rgba(255, 255, 255, 1);
}
#global_menu > ul > li > a {
    font-size: 18px;
}
/* タブレット */
@media (max-width: 767px) {
	#header_slider .hero__title{
		width: 80% !important;
	}
	#header_slider .caption h2{
		font-size: 28px !important;
	}
	#header_slider .bg_image {
		background-position: calc(50% + -140px) calc(50%)!important;
	}
}
/* 小さめタブレット・大きめスマホ */
@media (max-width: 575px) {
	#header_slider .hero__title--wrap{
		top: 65%;
	}
	#header_slider .hero__title{
		width: 100% !important;
		margin-bottom: 16px;
	}
	#header_slider .caption h2{
		font-size: 20px !important;
	}
	#header_slider .bg_image {
		background-position: calc(50% + -250px) calc(50%)!important;
	}
}
/*** section ***/
.section{
	padding-top: 60px;
	padding-bottom: 60px;
}
.section__title{
	text-align: center;
}
.section__head{
	margin: auto;
	margin-bottom: 48px;
	text-align: center;
}
.section__title--en{
	display: block;
	font-size: 18px;
	font-weight: 700;
	color: #00A45A;
	margin: 0 !important;
}
.section__title--jp{
	display: block;
	color: #00A45A;
	line-height: 1.2;
	font-weight: 700;
	font-size: 44px;
	margin-top: -24px !important;
}
.section__media{
	position: relative;
	margin-top: 80px !important;
}
.section__media::before{
	content: "";
	position: absolute;
	top: -62px;
	right: -30px;
	transform: translateX(-50%);
	width: 97px;
	height: 63px;
	background-image: url("img/icon/funseed_leaf.svg");
	background-repeat: no-repeat;
}
/*** デザインタイトル ***/
.design_tilte--wrap{
	margin-bottom: 32px;
	margin-top: 100px;
	text-align: center;
	position: relative;
}
.design_tilte--wrap::before{
	position: absolute;
	top: -63px;
	left: 50%;
	transform: translateX(-50%);
	content: "";
	width: 97px;
	height: 63px;
	background-image: url("img/icon/funseed_leaf.svg");
	background-repeat: no-repeat;
}
.design_tilte{
	width: 60%;
	display: inline-block;
	padding: 16px 32px !important;
	border: solid 4px #000;
	border-radius: 16px;
	text-align: center;
	font-weight: bold;
	font-size: 28px !important;
}
/* 小さめタブレット・大きめスマホ */
@media (max-width: 575px) {
	.br-pc{
		display: none;
	}
	.section{
		padding-top: 24px;
		padding-bottom: 24px;
	}
	.section__head{
		margin-bottom: 24px;
	}
	.section__title--jp{
		display: block;
		color: #00A45A;
		line-height: 1.2;
		font-weight: 700;
		font-size: 28px;
		margin-top: -16px !important;
	}
	.design_tilte{
		font-size: 20px !important;
		font-weight: bold;
		width: 80%;
		padding: 12px !important;
	}
	.design_tilte--wrap{
		margin-top: 60px;
	}
	.design_tilte--wrap::before{
		top: -30px;
		left: 50%;
		width: 50px;
		height: 30px;
	}
}
/*** MESSAGE ***/
.section__media {
	margin-top: 48px;
}
.section__media .img-wrap img{
	border-radius: 18px;
	border: solid 5px #000;
}
/*** PHILOSOPY ***/
#Philosopy{
	position: relative;
	z-index: 0;
}
#Philosopy::after{
	content: "";
	position: absolute;
	left: 5%;
	bottom: 0;
	width: 180px;
	height: 125px;
	background-image: url("img/funseed_leaf_lg.svg");
	background-repeat: no-repeat;
	/* 最初は下に隠しておく */
	transform: translate(-50%, 100%);
	transition: transform 0.7s cubic-bezier(0.22, 1, 0.36, 1), opacity 0.7s ease;
	transition-delay: 0.3s;
	z-index: 0;
}
#Philosopy.is-show::after {
  transform: translateX(-50%) translateY(0);
  opacity: 1;
}
.rep__grid {
	display: flex;
	align-items: start;
	justify-content: space-between;
}
/*** 代表紹介 ***/
.rep__person{
	margin-top: 24px;
	width: 30%;
}
.name--wrap{
	margin-top: -20px;
	background-color: #00A45A;
	padding: 16px 32px;
	border-radius: 16px;
	text-align: center;
}
.rep__name, .rep__role{
	margin: 0 !important;
	font-weight: bold;
	color: #fff;
}
.rep__flow{
	width: 70%;
}
.flow__item{
	border: solid 3px #00A45A;
	padding: 30px;
	border-radius: 18px;
}
.flow__title{
	font-size: 24px !important;
	font-weight: bold;
	color: #00A45A;
}
.flow__text{
	margin-bottom: 0 !important;
}
.flow__item--wrap{
	position: relative;
}
.flow__item--wrap::after {
	content: "";
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 15px solid transparent;
	border-left: 15px solid transparent;
	border-top: 20px solid #00a45a;
	border-bottom: 0;
}
.flow__item--end{
	margin-top: 30px;
	background-color: #00A45A;
}
.flow__text--end{
	font-weight: bold;
	font-size: 24px !important;
	text-align: center;
	color: #fff;
}
/* タブレット */
@media (max-width: 767px) {
	.name--wrap{
		padding: 12px;
	}
	.rep__flow{
		width: 62%;
	}
	#Philosopy{
		padding-bottom: 120px;
	}
	#Philosopy::after{
		left: 15%;
		width: 150px;
		height: 104px;
		/* 最初は下に隠しておく */
		transform: translate(-50%, 100%);
	}
}
/* 小さめタブレット・大きめスマホ */
@media (max-width: 575px) {
	.rep__grid {
		display: block;
	}
	.rep__person{
		text-align: center;
		width: 80%;
		margin: auto;
	}
	.rep__flow{
		width: 100%
	}
	.rep__name,.rep__role{
		font-size: 18px !important;
	}
	.flow__title{
		font-size: 22px !important;
	}
	#Philosopy::after{
		left: 50%;
		width: 150px;
		height: 104px;
		transform: translate(-50%, 100%);
	}
}
/*** Possibility ***/
#Possibility{
	margin-left: 0;
	margin-right: 0;
	background-color: #D9F5F7;
	padding: 0 !important;
	overflow: hidden;
	z-index: 1;
	position: relative;
}
#Possibility > div{
	width: 850px;
	margin: auto;
}
.possibility{
	margin-bottom: 32px;
}
.possibility-card{
	background-color: #fff;
	padding: 32px;
	border-radius: 16px;
}
.possibility-card__inner{
	display: flex;
	align-items: start;
	justify-content: space-between;
	width: 100%;
}
.possibility-card__head{
	border: solid 3px #000;
	padding: 30px 20px 24px 20px;
	border-radius: 16px;
	width: 25%;
	text-align: center;
	position: relative;
}
.possibility-card__head::before{
	content: "";
	width: 67px;
	height: 38px;
	position: absolute;
	right: 0;
	top: -40px;
	background-image: url("img/icon/funseed_leaf.svg");
	background-repeat: no-repeat;
}
.head01::after{
	content: "";
	background-image: url("img/fukidashi/funseed_fukidashi_01.svg");
	background-repeat: no-repeat;
}
.head02::after{
	content: "";
	background-image: url("img/fukidashi/funseed_fukidashi_02.svg");
	background-repeat: no-repeat;
}
.head03::after{
	content: "";
	background-image: url("img/fukidashi/funseed_fukidashi_03.svg");
	background-repeat: no-repeat;
}
.head04::after{
	content: "";
	background-image: url("img/fukidashi/funseed_fukidashi_04.svg");
	background-repeat: no-repeat;
}
.head01::after,.head02::after,
.head03::after,.head04::after{
	position: absolute;
	width: 120px;
	height: 97px;
	left: -40px;
	top: -60px;
}
.possibility-card__title--en{
	color: #00A45A;
	font-size: 40px;
	font-weight: bold;
}
.possibility-card__title--jp{
	color: #00A45A;
	font-size: 18px;
	font-weight: bold;
}
.possibility-card__body{
	margin-left: 24px;
	width: 62%;
	flex: right;
}
.possibility-card__list{
	text-align: left;
	margin-bottom: 0 !important;
}
.possibility-card__list-item{
	list-style-type: none;
	font-weight: bold;
	font-size: 18px;
	padding: 4px 12px;
	margin-left: -16px;
	color: #fff;
	background-color: #00A45A;
	margin-bottom: 12px;
	display: inline-block;
}
@media (max-width: 930px) {
	#Possibility > div{
		width: 95%;
		margin: auto;
	}
}
/* タブレット */
@media (max-width: 767px) {
	.possibility-card__body{
		
		width: 60%;
	}
	.head01::after,.head02::after,
	.head03::after,.head04::after{
		position: absolute;
		width: 100px;
		height: 81px;
		left: -40px;
		top: -50px;
	}
}
/* 小さめタブレット・モバイル */
@media (max-width: 575px) {
	#Possibility{
		margin: auto !important;
		max-width: 575px !important;
		width: 100% !important;
	}
	#Possibility > div{
		width: 100% !important;
	}
	.possibility{
		padding: 0 16px;
	}
	.possibility-card__inner{
		display: block;
	}
	.possibility-card{
		padding: 16px;
		padding-top: 24px;
	}
	.possibility-card__head{
		width: 55%;
		margin: auto;
		padding: 16px;
		margin-bottom: 24px;
	}
	.possibility-card__body{
		width: 100%;
		margin-left: 0;
	}
	.possibility-card__list{
		margin: auto;
	}
	.possibility-card__list-item{
		padding: 4px 8px;
	}
	.head01::after,.head02::after,
	.head03::after,.head04::after{
		position: absolute;
		width: 100px;
		height: 81px;
		left: -50px;
		top: -50px;
	}
}
/*** highlight ***/
.highlight{
	padding: 60px 0;
	position: relative;
}
.highlight__text{
	color: #00A45A;
	font-weight: bold;
	font-size: 42px !important;
	line-height: 1.2 !important;
	margin-bottom: 16px !important; 
}
.highlight__point{
	z-index: 2;
	display: inline-block;
	font-weight: bold;
	padding: 8px 16px;
	font-size: 42px !important;
	line-height: 1.2 !important;
	color: #fff;
	background-color: #00A45A;
	margin-bottom: 16px !important; 
}
.highlight__image{
	z-index: 0;
	position: absolute;
	bottom: -50px;
	right: -60px;
	width: 400px;
}
@media (max-width: 930px) {
	.highlight__text--wrap{
		width: 50%;
		margin-left: 24px;
	}
	.highlight__text{
		font-size: 32px !important;
	}
	.highlight__point{
		font-size: 32px !important;
	}
	.highlight__image{
		bottom: -50px;
		right: 0;
		width: 350px;
	}
}
@media (max-width: 767px) {
	.highlight{
		padding-top: 24px;
		padding-bottom: 0;
	}
	.highlight__text--wrap{
		width: 100%;
		text-align: center;
	}
	.highlight__image{
		position: relative;
		margin: auto;
		margin-top: -24px;
	}
	#Possibility .section{
		padding-bottom: 0;
	}
	#Possibility > div{
		width: 90%;
	}
	.possibility-card__title--en{
		font-size: 36px;
	}
}
/* 小さめタブレット・モバイル */
@media (max-width: 575px) {
	.highlight__text{
		font-size: 30px !important;
	}
	.highlight__text--wrap{
		margin: auto;
	}
	.highlight__point{
		font-size: 30px !important;
		margin-bottom: 12px !important;
	}
	.highlight__image{
		width: 280px;
	}
}
/*** Job ***/
.job-cards{
	display: flex;
	align-items: start;
	justify-content: space-between;
	width: 100%;
	margin-bottom: 160px;
}
.job-card{
	width: 48%;
}
.job-card img{
	display: block;
	margin-bottom: -20px;
}
.job-card__title{
	margin-top: -20px !important;
	text-align: center;
}
.location__wrap{
	display: flex;
	align-items: start;
	justify-content: space-between;
	width: 100%;
	margin-top: 48px;
}
/** 施設概要 **/
.location__info{
	width: 48%;
}
.dl__row:first-child{
	border-top: solid 1px #ccc;
}
.dl__row{
	border-bottom: solid 1px #ccc;
	display: flex;
	padding: 16px 0;
}
.dl__row dt{
	font-size: 15px !important;
	line-height: 1.3 !important;
	margin-bottom: 0 !important;
	width: 22%;
}
.dl__row dd{
	font-size: 15px !important;
	line-height: 1.3 !important;
	margin-bottom: 0 !important;
}
.ph--store{
	width: 48%;
}
.location__media{
	margin-top: 32px;
}
.location__media .gallery{
	display: flex;
	flex-wrap: wrap;
	align-items: start;
	gap: 1%;
}
.ph--thumb{
	width: 24%;
}
.location__map{
	width: 100%;
	margin: 48px 0;
}
/* タブレット */
@media (max-width: 767px) {
	.location__info{
		width: 45%;
	}
	.dl__row{
		border-bottom: solid 1px #ccc;
		display: block;
		padding: 16px 0;
	}
	.dl__row dt,.dl__row dd{
		width: 100%;
	}
	.dl__row dt{
		margin-bottom: 8px !important;
	}
}
/* 小さめタブレット・モバイル */
@media (max-width: 575px) {
	.job-cards{
		display: block;
		margin-bottom: 80px;
	}
	.job-card{
		width: 100%;
		margin-bottom: 24px;
	}
	.job-card__title{
		font-size: 24px !important;
	}
	.job-card img{
		margin-bottom: 0;
	}
	.location__wrap{
		display: block;
	}
	.location__info{
		width: 100%;
	}
	.ph--store{
		width: 100%;
	}
	.dl__row{
		display: flex;
	}
	.dl__row dt{
		width: 24%;
		margin-bottom: 0 !important;
	}
	.ph--thumb{
		width: 49%;
	}
	.location__map iframe{
		height: 360px;
	}
}
/*** ImageArea ***/
#Imagearea h2{
	font-size: 68px;
	font-weight: bold;
	line-height: 1.2;
	text-align: left;
	margin-bottom: 24px;
	text-shadow: 0 0 8px rgba(255, 255, 255, 0.6);
}
#Imagearea p{
	text-align: left;
	font-weight: bold;
	font-size: 24px;
	text-shadow: 0 0 4px rgba(255, 255, 255, 0.8);
}
/* タブレット */
@media (max-width: 767px) {
	#Imagearea h2{
		font-size: 52px;
	}
	#Imagearea p{
		font-size: 18px;
	}
}
/* 小さめタブレット・モバイル */
@media (max-width: 575px) {
	#Imagearea h2{
		font-size: 36px;
	}
	#Imagearea p{
		font-size: 14px !important;
		font-weight: 600;
	}
	.banner_content_inner{
		top: 50% !important;
	}
}
/*** Entry ***/
#Entry{
	background-color: #00A45A;
}
.section--entry{
	padding-top: 0;
	z-index: 0;
	position: relative;
	overflow: hidden;  /* 下から出てくる途中を隠す */
}
.section--entry::after{
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 180px;
	height: 125px;
	background-image: url("img/funseed_leaf_lg02.svg");
	background-repeat: no-repeat;
	/* 最初は下に隠しておく */
	transform: translate(-50%, 100%);
	transition: transform 0.7s cubic-bezier(0.22, 1, 0.36, 1), opacity 0.7s ease;
	transition-delay: 0.3s;
	z-index: 0;
}
/* 表示されたら、下からスッと上がってくる */
.section--entry > *{
  position: relative ;
}
.section--entry.is-show::after{
	transform: translate(-50%, 0);
}
.section--entry .container{
	margin-bottom: 160px;
	padding: 0 16px;
}
.entry__title--wrap{
	position: relative;
	padding: 52px;
	background-color: #fff;
	border-radius: 0 0 80px 80px;
	margin: auto;
	margin-bottom: 62px;
	max-width: 850px;
}
.entry__title--wrap::after{
	content: "";
	position: absolute;
	left: 55%;
	transform: translateX(-50%);
	bottom: -45px;
	width: 47px;
	height: 47px;
	background-image: url("img/funseed_fukidashi_arrow.svg");
	background-repeat: no-repeat;
	background-size: contain;
}
.entry__title--wrap h2{
	color: #00A45A;
	font-weight: bold !important;
	line-height: 1.3 !important;
	font-size: 44px !important;
	text-align: center;
}
.entry__message{
	margin: auto;
	width: 360px;
}
.entry__message img{
	width: 240px;
	margin: auto;
	display: block;
}
.entry__message p{
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 20px !important;
	margin-top: -16px !important;
}
.entry__cta{
	max-width: 850px;
	margin-top: 60px !important;
	margin: auto;
	display: flex;;
	align-items: start;
	justify-content: space-between;
	width: 100%;
}
.entry__cta--btn{
	border: solid 4px #000;
	padding: 40px 12px;
	font-size: 28px;
	font-weight: bold;
	width: 45%;
	text-align: center;
	display: block;
}
.btn__entry{
	background-color: #fff;
	color: #00A45A !important;
	transition: 
    color 0.3s ease,
    transform 0.3s ease;
}
.btn__info{
	background-color: #fff;
	color: #00A45A !important;
	transition: 
    color 0.3s ease,
    transform 0.3s ease;
}
.btn__info:hover,
.btn__entry:hover{
	background-color: #00A45A;
	color: #fff !important;
}
/* タブレット */
@media (max-width: 767px) {
	.entry__title--wrap h2{
		font-size: 36px !important;
	}
	.entry__cta--btn{
		width: 44%;
		font-size: 24px;
	}
}
/* 小さめタブレット・モバイル */
@media (max-width: 575px) {
	.entry__title--wrap{
		padding: 36px;
		border-radius: 0 0 40px 40px;
		margin-bottom: 62px;
	}
	.entry__title--wrap h2{
		font-size: 22px !important;
	}
	.entry__message p{
		font-size: 18px !important;
		margin-top: -16px !important;
	}
	.entry__cta--btn{
		width: 44%;
		font-size: 24px;
	}
	.entry__cta{
		display: block;
	}
	.entry__cta--btn{
		margin: auto;
		width: 90%;
	}
}
/*** Foter バナーコンテンツ ***/
.home #footer_banner_content{
	display: none;
}
/*** Foter **/
#footer_logo{
	position: relative !important;
	left: 0 !important;
}
#footer_message{
	margin-top: 40px;
}
.footer_name{
	margin-top: 24px;
	margin-bottom: 16px;
	text-align: center;
	font-size: 15px;
}
#copyright{
	margin-top: 16px;
}
@media (max-width: 1151px) {
    #footer_bottom {
        height: auto !important;
        padding: 24px 0 16px 0 !important;
    }
	#footer_message{
		margin-top: 12px !important;
	}
	.footer_name{
		margin-top: 8px;
	}
}
/* タブレット */
@media (max-width: 767px) {
	.footer_name{
		margin-top: 12px;
		margin-bottom: 0;
	}
	#copyright{
		margin-top: 0;
	}
}
/* 小さめタブレット・モバイル */
@media (max-width: 575px) {
	/*** Foter バナーコンテンツ ***/
	.banner_content_inner .catch{
		font-size: 24px !important;
	}/*** Foter バナーコンテンツ ***/
}